Easyapache-4 News!!!

EasyApache 4 was introduced in cPanel & WHM version 11.52 and has grown into a stable  product. As of version 58 EasyApache 4 is out of BETA, and is the default for any new cPanel installation.

Why EasyApache 4  I want to tell you :

  • Building with EasyApache 4 is Fast

    No need to full recompile of Apache and PHP for adding new module. With EasyApache 4 deliver Apache, PHP, and our supported PHP modules as RPMs, which means that adding a new module takes seconds.

  • Updates are  Automatic  with EasyApache 4

    Since EasyApache 4 is all RPM based, the operating system automatically takes care of updates for you

  •   PHP7 Support included in EasyApache 4

PHP7 will only be available for cPanel & WHM customers as part of EasyApache 4.             cPanel  already considering adding PHP 7.1, which just entered its third Alpha.

  • Multiple versions of PHP supported :EasyApache 4

    With cPanel & WHM version 58, We are  adding the ability to mange multiple PHP versions from WHM.

  • Easy to switch to EasyApache 4

    Switching  on easyapache4 is easy to do using our simple command-line script, and the conversion process requires no additional work from you

  • All  EasyApache RPMs are open source and available on github! Advanced users who want to customize the EasyApache 4 RPMs provided by cPanel can do so with ease!

 

So Get Set Go!!!!!

One thought on “Easyapache-4 News!!!

  1. After looking into a few of the blog posts on your blog, I really like your technique of writing a blog. I bookmarked it to my bookmark website list and will be checking back in the near future. Please check out my website as well and let me know how you feel.|

Leave a Reply

Your email address will not be published. Required fields are marked *